@charset "utf-8";

@media screen and (max-width: 480px) {

    .p-item-logo {
        max-width: 200px;
    }
    .l-navi__list {
        margin-left: 0;
    }
 /* -----------------------------------------------------------------
 00 トップページ
 -----------------------------------------------------------------*/
    .p-home-visual {
        margin-top: 57px;
        padding-top: 20px;
        margin-bottom: 25px;
        min-height: 300px;
        background-size: contain;
    }
    .p-home-info__left {
        padding-bottom: 0;
    }
    .p-home-visual__inner {
        padding: 20px 0;
        width: 100%;
    }
    .p-home-visual__text {
        font-size: 3.3rem;
    }
    .p-home-info {
        background-color: #fff !important;
    }
    .p-home-info__inner {
        margin-top: 0;
        background: #fff;
        padding: 0;
    }

    .p-list-archive__txt {
        padding-bottom: 0;
    }
    .p-list-inner li {
        margin-bottom: 25px;
        width: 49%;
        font-size: 1.2rem;
    }
    .p-list-inner li img {
    }
    .p-list-archive__photo {
        margin-bottom: 0;
    }
    li.p-list-archive_03,
    li.p-list-archive_04 {
        width: 100%;
        min-width: 100%;
    }
    .p-content__cat {
        font-size: 1.2rem;
        margin-bottom: .5rem !important;
    }
    .p-content__excerpt p {
        font-size: 1.2rem;
    }
    .p-content__cat--knowledge {
        padding: 5px 0px;
        width: 100%;
        text-align: center;
        top: auto;
        bottom: 0;
        margin-bottom: 0 !important;
        max-height: 2rem;
    }
    .p-content__photo {
        text-align: center;
        margin-bottom: 1.5rem;
    }
    .p-content__item--inner {
        padding-bottom: 0;
    }
    
    .p-content__item--list {
        margin-top: 2rem;
    }
    
    .l-contents__container .c-txt-link {
        line-height: 1.3;
        font-size: 1.3rem;
        margin-top: 18px;
        margin-bottom: 0;
        width: 48%;
        margin: 0 1%;
        background: url(../images/img_icon_arrow.png) no-repeat left top;
    }
    .l-contents__container .p-content__inner--left .c-txt-link {
        width: 100%;
        margin: auto;
    }
    
    .p-home-info__left {
        width: 100%;
    }
/* -----------------------------------------------------------------
 01 製品情報
 -----------------------------------------------------------------*/
.p-list-product {
}
.p-list-inner li {
    margin-bottom: 30px !important;
    max-height: 200px;
}
    .p-list-inner li a {
        position: relative;
    }

.p-content__txt--product {
    display: block;
}
.p-content__txt--product .p-content__txt {
    padding: 0;
    margin-right: 0;
}

.p-list--tags {
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
.p-list--tags li {
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 1.0rem;
}

/* .p-list--tags */

.p-list--links {
    margin-bottom: 0px;
    flex-wrap: wrap;
    justify-content: space-between;
}
    .p-list--links li {
        width: 49%;
    }
.p-list--links li a {
    width: 100%;
    margin-bottom: 10px;
    display: block;
}
/* .p-list--links */

.p-content__txt--particular {}
.p-content__txt--particular p {
    margin-bottom: 0 !important;
}
.p-content__photo--particular {
    display: block;
    margin-top: 20px;
    text-align: center;
}
    
.p-list-about {
    display: block;
}
.p-list-about li {
    width: 100%;
    text-align: center;
}
.p-list-about li a {
    margin-top: 15px;
    }
	
/* -----------------------------------------------------------------
 04 サイトマップ
 -----------------------------------------------------------------*/
.p-list-sitemap,
.p-list-sitemap-child {
	flex-direction: column;	
}
   
	
	/* -----------------------------------------------------------------
 05 イベント情報
 -----------------------------------------------------------------*/
.p-content--article__event {
	width: 100%;
	margin: 0 auto;
	margin-top: 0px !important;
}
.p-list-archive__event {
	display: block;
}
.p-list_event {
	width: 98%;
	margin: auto;
	margin-bottom: 20px;
}
.p-list_event:nth-child(2n) {
	margin-left: 0px;
}
.p-content__title--event {
	font-weight: bold;
	font-size: 22px;
}

.p-list-eventicon li {
	font-size: 11px;
	padding: 3px 8px;
	margin: 12px 10px 8px 0;
	margin-right: 10px;
}
	.p-content--article__event {
		margin-top: 60px;
	}

.p-event--table th {
	font-size: 13px;
}

.p-event--table td {
	font-size: 13px;
} 

.p-content__txt--event {
	width: 100%;
}
	
	.p-presenter-wrap {
		display: block;
		text-align: center;
	}
	.p-presenter-txt {
		margin-top: 20px;
		text-align: left;
		padding: 0;
		margin-left: 0;
	}
	.c-btn-cv__event a {
		
    padding: 12px 60px 14px !important;
	}
	
.p-event-wrap {
	display: block !important;
}
.p-event-wrap-list {
	width: 98%;
	margin: auto;
}
.p-list-senar-cat {
	display: block;
	width: 100%;
	justify-content: space-between;
	margin: auto;
}

.p-list-senar-cat li {
	width: 100%;
	margin-bottom: 10px;
}
.p-list-senar-cat a {
	display: block;
	width: 92%;
	font-size: 15px;
}
	


.p-content__inner--left__blog {
    width: 96%;
    margin: auto;
}
.p-content--article__blog {
    width: 100%;
    display: block;
}






}
